.header-home{
    background-image: linear-gradient(to bottom, 
                      rgba($red, .92), 
                      rgba($red, .92)), 
                      url('../../assets/imgs/main/background-header-home.png');
    background-blend-mode: multiply;
    width: 100%;
    height: 14em;
    background-size: cover;
    border-radius: 1.87em;
    padding-left: 3.12em;
    padding-top: 3em;
    margin-top: 8%;
    position: relative;

    // Responsividade .header-home
    @include screen(phone){
        margin-top: 0;
        padding-left: 1.2em;
        padding-right: 1.2em;
        border-radius: 0;
    }

    &__info-left{
        & h1, & h5{
            opacity: 0;
            color: $white;

            // Responsividade 
            @include screen(phone){
                text-align: center;
            }

        }

        & h1{
            font-weight: $bold;
            font-size: 2.2rem;
            animation: slide-left .6s ease-out both;
            animation-delay: .3s;
            // Responsividade 
            @include screen(phone){
                font-size: 1.8rem;
            }
        }

        & h5{
            font-weight: $light;
            font-size: 1.2rem;
            animation: slide-left .6s ease-out both;
            animation-delay: .5s;
        }
    }

    &__img-right{
        & img{
            position: absolute;
            top: -34.9%;
            left: 60%;
            float: right;
            max-width: 40%;
            animation: slide-left .6s ease-out both;

            // Ocultando a imagem quano atingir o limite de 900px
            @include screen(tab-port){
                display: none;
            }
        }
    }

}